iPod shuffle 第4世代・第2世代 に必要なiTunesとMac OS のバージョン

投稿日: カテゴリー

概要

iPod shuffle の第4世代および第2世代(円形のボタンが本体に付いているモデル)のライブラリ操作に必要なiTunesとMac OSのバージョンを記載します。

第4世代 iPod shuffle

2010年9月2日発売。
iTunes 10.0 以降が必要。
iTunes 10.0 を動かすにはMac OS X 10.5以降が必要。

第2世代 iPod shuffle

2006年9月12日発売。クリップ付き。
iTunes 7.0.2 以降が必要。
iTunes 7.0.2 を動かすにはMac OS X 10.3以降が必要。
Mac OS 10.4 で使用するなら iTunes 9.2 が限界となる。

このエントリーをはてなブックマークに追加
Bookmark this on Yahoo Bookmark
Bookmark this on Livedoor Clip
Bookmark this on Google Bookmarks
Pocket

コメントを残す

メールアドレスが公開されることはありません。

CAPTCHA